local fn = _gn(0x5F92A689A06620AA)
--- eventGroup: 0 = SCRIPT_EVENT_QUEUE_AI (CEventGroupScriptAI), 1 = SCRIPT_EVENT_QUEUE_NETWORK (CEventGroupScriptNetwork)
function Global.GetNumberOfEvents(eventGroup)
	return _in2(fn, eventGroup, _ri)
end
